Bug 231415 - Re-brand Hibernate v3.2.1 docs
Summary: Re-brand Hibernate v3.2.1 docs
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Hibernate_Reference_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 01:29 UTC by Vinu S Renish
Modified: 2014-10-19 22:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 07:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 01:29:14 UTC
Re-brand Hibernate v3.2.1 docs
1. Hibernate Core
2. Hibernate Annotations
3. Hibernate EntityManager

Jira Bug Reference Number:JBPAPP-5

Comment 1 Michael Hideo 2007-06-06 04:50:59 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 3 Joshua Wulf 2007-06-22 07:14:02 UTC
rebranded.


Note You need to log in before you can comment on or make changes to this bug.